Free cookie consent management tool by TermsFeed SDK Version Compatibility [Extending Appian]
SDK Version Compatibility

The following table shows the supported Integration SDK versions for each Appian release. All entries assume you are running the latest hotfix.

  • Connected system plug-ins reference the SDK version in the project's dependency file (for example, build.gradle).
  • Our SDKs use the semver standard.
Appian Version Connected System Plug-ins
24.2
24.1
23.4
23.3
23.2
23.1
22.4
22.3

See also:

Open in Github Built: Thu, Jun 13, 2024 (05:08:43 PM)

SDK Version Compatibility

FEEDBACK